﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:local="clr-namespace:HiVE.BasicModels.isResourceDictionary">

    <ResourceDictionary.MergedDictionaries>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/ButtonDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/CheckBoxDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/ComboBoxDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/GridDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/GridViewDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/ImageDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/ListViewDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/SpanDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/StatusBarDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/TabItemDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/TextBlockDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/TextBoxDictionary.xaml"/>
        <ResourceDictionary Source="pack://application:,,,/HiVE.BasicModels;component/isResourceDictionary/TreeViewDictionary.xaml"/>
    </ResourceDictionary.MergedDictionaries>
</ResourceDictionary>